- Truffle Decoding and Encoding
- @truffle/codec
- Compiler
- Settings

# Interface Settings

#### Hierarchy

- Settings

- Defined in codec/lib/compiler/types.ts:20

#####
Index

### Properties

viaIR?

## Properties

### `Optional` viaIR

viaIR?: boolean

- Defined in codec/lib/compiler/types.ts:24

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

###
On This Page

- viaIR

Generated using TypeDoc